/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#c4eaea url(1-default/bg.png) repeat; color:#333;}
a { color:#000; }
a:hover { color:#666; }

hr { color:#fffdea; border:none; border-top:1px dotted #ccc; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
h1,h2,h3,h4,h5,h6 { color:#000; }
h1.head { color:#0f5557;text-shadow:-1px -1px 0 #e1fbfb; background:url(1-default/page_titlebg.png) no-repeat bottom center; text-align:left;}
h1.head a { color:#656565; }
h1.head a:hover { color:#333; }
 
/* Structure ---------------------- */
.sidebar_in { border-left:1px solid #d8d8d8; } 
.wrapper_topbg { background:url(1-default/main_top.png) no-repeat top; }
.wrapper_centerbg { background:url(1-default/main_center.png) repeat-y top; }
.wrapper_bottom { background:url(1-default/main_bottom.png) no-repeat top;}
.wrapper_topbg2 { background:url(1-default/main_top2.png) no-repeat top;}


.sidebar_navigation { background:url(1-default/sidebarbg.png) repeat-y top right;  }
.sidebar_navigation_bottom { background:url(1-default/sidebarbg_bottom.png) no-repeat bottom; }

.sidebar_navigation .widget ul li { background:url(1-default/bullet.png) no-repeat 8px 13px; border-bottom:1px solid #c8e7e7;  }
.sidebar_navigation .widget ul li a { color:#27595c; }
.sidebar_navigation .widget ul li a:hover { color:#333;}

.sidebar_navigation h3 { background:#3e8589; color:#fff; }

.twitter_top { background:url(1-default/twitter_top.png) no-repeat top left; }
.twitter_bottom { background:url(1-default/twitter_bottom.png) no-repeat 10px bottom; }
.twitter_bottom a { color:#326366; }
.twitter_bottom a:hover { color:#000; }



/* header ---------------------- */
#header .blog-title a{ color:#2a4a45; }
#header .blog-title a:hover{color:#000; }
#header .blog-description{ color:#2a4a45; }

.date_l { background:url(1-default/date_l.png) no-repeat; }
.date_r { background:url(1-default/date_r.png) no-repeat; }


/* home page ---------------------- */

#content h3.slider_title { color:#3e3e3e;}
#loopedSlider,#newsSlider { background:url(1-default/sliderbg.jpg) no-repeat top; }
		
#content .wedding_event { background:url(1-default/event_bg_left.jpg) repeat-y  left top; float:right; }
#content .wedding_event_bottom { background:url(1-default/event_bg_bottom.jpg) no-repeat left bottom; }

#content .wedding_event h3  { color:#000;  border-bottom:1px solid #c1ebeb; }
#content .wedding_event li { background:url(1-default/event_sepretor.png) no-repeat bottom center; color:#444; }
#content .wedding_event li a { color:#1f4c4e; }
#content .wedding_event li a:hover { color:#333; }
#content .wedding_event li:after { background:none; }


a.previous{  background:url(1-default/b_previous.png) no-repeat;  }
a:hover.previous  { background-position:0 -36px; }

a.next{ background:url(1-default/b_next.png) no-repeat; }
a:hover.next  { background-position:0 -36px; }


/*---------TOP NAVIGATION for PAGES---------  */

.menu ul li a { border:none; color:#bbb; font:17px Georgia, "Times New Roman", Times, serif; width:100%;  padding:9px 0 9px 25px;  border-bottom:1px solid #c8e7e7; display:block; color:#599498; 
background:url(1-default/navbg_n.png) no-repeat 8px 15px ; text-shadow:1px 1px 1px #fff; }
.menu ul li a:hover {color:#27595c; background:#fff url(1-default/navbg_h.png) no-repeat 8px 15px ; }
.menu ul li ul li a { border-left:1px solid #ccc; border-right:1px solid #ccc; border-top:1px solid #ccc;  }

.menu ul li.current_page_item a, .menu ul li.current_page_parent a{ background:#fff url(1-default/navbg_h.png) no-repeat 8px 15px; color:#002f2f; }
.menu ul li.current_page_item a:hover { background:#fff url(1-default/navbg_h.png) no-repeat 8px 15px; color:#002f2f; }
.menu ul li li { background:#fff; color:#000; }
.menu ul li li li { background:#fff; color:#000; }
.menu ul li ul li a, .menu ul li ul li ul li a, .menu ul li ul li ul li ul li a { color:#599498 !important; background:#fff !important; }
.menu ul li ul li a:hover, .menu ul li ul li ul li a:hover, .menu ul li ul li ul li ul li a:hover { color:#27595c !important; background:#e1fbfb !important; }
/*** arrows **/
.sf-sub-indicator { background:url('1-default/arrows-ffffff.png') no-repeat -10px -100px; }
a > .sf-sub-indicator {  background-position: 0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.menu ul ul .sf-sub-indicator {	background-position:  -10px 0; }
.menu ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu ul ul a:focus > .sf-sub-indicator, .menu ul ul a:hover > .sf-sub-indicator, .menu ul ul a:active > .sf-sub-indicator, .menu ul ul li:hover > a > .sf-sub-indicator, .menu ul ul li.sfHover > a > .sf-sub-indicator {	background-position: -10px 0; /* arrow hovers for modern browsers*/}
/*** shadows for all but IE6 ***/



/*#breadcrumb section  =================================== */
.breadcrumb {border-bottom:1px dotted #dfdfdf; background:#fff; color:#666 } 
.breadcrumb a { color:#333;  }
.breadcrumb a:hover { color:#000; }

/* content ---------------------------- */
#content li { background:url(1-default/i_bullet.gif) no-repeat left 8px; }
#content ol li { background:none; }


#content .gallerylist li img { border:2px solid #ccc; background:#fff;   }
#content .gallerylist li img:hover { border:2px solid #000;   }
#content .img { border:2px solid #ccc; }

#content h3 { color:#000; }
#content h3.bnone { border-bottom:none; }
.featured_work { border-bottom:5px solid #e3e3e3; }
.featured_work img {border:1px solid #babab2; }

#content .services p strong { color:#000;  }
#content p.more a { color:#333; }
#content p.more a:hover { color:#000; }


/* post ---------------------------- */

code { background:#ccc; }

blockquote { background:url(1-default/quote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr h3 span{ color:#000 }
.flickr h3 span b{ color:#FF1183 }
.flickr img{ border:1px solid #969696; background:#F4F4F4; }
.flickr img:hover{ border-color:#333 }

#content .welcome_content .post_top h2 a { color:#0f5557; }
#content .welcome_content .posts { border-bottom:1px solid #ccc;  }

#content p.post_top { background:url(1-default/post_topbg.png) no-repeat center bottom; }
#content .post_top h2 a { color:#333; }
#content .post_top h2 a:hover { color:#000; }

#content .post_top a { color:#666; }
#content .post_top a:hover { color:#000;}

.commentcount { background:url(../images/i_comment.png) no-repeat left 3px; }


#content .headline { background:url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; }
#content .headline:hover { background:#eee url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; cursor:pointer; }

#content .headline h3 { border:none;  }
#content .headline h3 a { color:#333;  }
#content .headline h3 a:hover { color:#000;  }
#content .headline .commentcount {  float:right; }
#content .headline .commentcount a { color:#666; }
#content .headline .commentcount a:hover { color:#000; }

#content h4.cate_title { background:url(1-default/post_topbg.png) no-repeat bottom; color:#0c5355;}




#content .posts { border-bottom:2px solid #d3d3d3; }
#content .posts h2.title a { color:#333; }
#content .posts h2.title a:hover { color:#000; }

#content p.post_bottom {color:#555; }
#content p.post_bottom a { color:#18888c; }
#content p.post_bottom a:hover { color:#000; }

#content p#more_posts a { color:#357476;}
#content p#more_posts a:hover { color:#333;}


/* Post Pagination */

.pagination .on { background:#000; color:#fff; }
.pagination a { background:#ccc; }
.pagination a:hover { background:#333; color:#fff; }


/* contact form -----------------------*/
.wpcf7  {  background:url(../images/contact_bg.jpg) no-repeat right top;  }
.wpcf7 .wpcf7-form-control-wrap input { border:2px solid #eee; border-bottom:2px solid #dedede; border-right:2px solid #dedede; background:#fff; color:#333; text-shadow:1px 1px 1px #fff; }
.wpcf7 .wpcf7-form-control-wrap textarea { color:#333; border:2px solid #eee; background:#fff; border-bottom:2px solid #dedede; border-right:2px solid #dedede; text-shadow:1px 1px 1px #fff; }
.wpcf7 .wpcf7-form-control-wrap input:hover, #wpcf7-f1-p29-o1 .wpcf7-form-control-wrap textarea:hover { background:#eee; }
.wpcf7  p input  { border:4px solid #96dcd3; background:#439389; color:#fff; text-shadow:1px 1px 1px #000000; }
.wpcf7  p input:hover { background:#35a294; }
.wpcf7  .wpcf7-validation-errors { border:none; background:#FFDFE6; }

/* widget search bobx */
#searchform input { border:1px solid #666; background:#fff; }
#searchform #searchsubmit { background:#000; font:12px Arial, Helvetica, sans-serif; color:#fff; border:none;  }

	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; border-right: dashed 1px #ddd; }

/*---------COMMENTS --------- */
#comments h3{ border-bottom:1px solid #ccc; color:#18888C; }

#comments .comment {background:none; }
#comments  p.authorcomment { color:#0F5557 }
#comments  p.authorcomment a {  color:#18888C; }
#comments  p.authorcomment a:hover { color:#000; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:none; background:#e8f6f6 url(1-default/commentbg.png) no-repeat center left; }
#comments .comment .authcomment{ background:#bfe9e9 url(1-default/commentbg_author.png) no-repeat center left; border:none;  }
#comments .comment .authcomment p { color:#333; }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ color:#000; }
#respond textarea, .commpadd input{ background:none; border:1px solid #c7c7c7; font:13px Arial, Helvetica, sans-serif;   }
input#submit{ color:#fff; background:#35A294; border:4px solid #96DCD3; text-shadow:1px 1px 1px #000000; }
.avatar { border:2px solid #ddd; }

/* bottom ---------------------------- */

.contact { background:url(1-default/contactbg.png) no-repeat right 35px; }
.bottom-spacer .comments_exrpt a { color:#444; }
.bottom-spacer .comments_exrpt a:hover { color:#000; }
.bottom-spacer .comments_exrpt span { color:#666;  }
.widget_comments { border-bottom:1px solid #eee; }
.bottom-spacer .contact p { color:#333; }
.bottom-spacer .widget-spot h3 { background:url(1-default/bottom_headbg.png) no-repeat right bottom; color:#0c5355;  }


.bottom-spacer .postlist li a { color:#27595c; }
.bottom-spacer .postlist li a:hover { color:#333; }
.bottom-spacer .postlist li:hover  { background:#eee; }

.bottom-spacer a { color:#27595c; text-decoration:underline; }
.bottom-spacer a:hover { color:#333; }


.subscribe {  background:url(1-default/subscribe_center.png) repeat-y left top; }
.subscribe_top { background:url(1-default/subscribe_top.png) no-repeat top left; }
.subscribe_bottom { background:url(1-default/subscribe_bottom.png) no-repeat left bottom; }

.bottom-spacer p.rss { border-bottom:1px solid #c4d0d0; background:url(../images/rss.png) no-repeat;  }
.bottom-spacer .subscribe h3 { background:none; }

.field { border:1px solid #a9a9a9; background:#eee; color:#333; }
.replace { background:#3a7e82 url(1-default/b_go.png) no-repeat;  border:none; color:#fff; }


.bottom-spacer .subscribe { color:#666; }
.bottom-spacer p { color:#666; }
a.i_linkedin { background:url(../images/i_linkedin.png) no-repeat; }



#footer p { color:#333; }
#footer .copyright , #footer .copyright  a { color:#333; }
#footer p a:hover {  color:#000; }

#footer li {  }
#footer li a { color:#333; }
#footer li a:hover { color:#000; }